diff --git a/doc/src/sgml/ref/alter_table.sgml b/doc/src/sgml/ref/alter_table.sgml
index 1cce00eaf92..1024f596fdc 100644
--- a/doc/src/sgml/ref/alter_table.sgml
+++ b/doc/src/sgml/ref/alter_table.sgml
@@ -1187,7 +1187,7 @@ WITH ( MODULUS <replaceable class="parameter">numeric_literal</replaceable>, REM
    <para>
     When a column is added with <literal>ADD COLUMN</literal> and a
     non-volatile <literal>DEFAULT</literal> is specified, the default is
-    evaluated at the time of the statement and the result stored in the
+    evaluated at the time of the statement and the result is stored in the
     table's metadata.  That value will be used for the column for all existing
     rows.  If no <literal>DEFAULT</literal> is specified, NULL is used.  In
     neither case is a rewrite of the table required.
diff --git a/src/include/access/tupdesc_details.h b/src/include/access/tupdesc_details.h
index 741e996b3cc..49b300996f3 100644
--- a/src/include/access/tupdesc_details.h
+++ b/src/include/access/tupdesc_details.h
@@ -19,7 +19,6 @@
  * Structure used to represent value to be used when the attribute is not
  * present at all in a tuple, i.e. when the column was created after the tuple
  */
-
 typedef struct attrMissing
 {
 	bool		ammissingPresent;	/* true if non-NULL missing value exists */
